How to remove libversion-next-perl from Debian 9 (Stretch)